.background {
	background: #fff;
	background-size: cover;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
}

.codisto-message {
	position: absolute;
	width: 235px;
	left: -224px;
	top: 32px;
	z-index: 11;
}

.hero, .hero h1, .hero h2, .hero h3 {
	color:#000;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}


.enter {
	position: absolute;
	width: 50%;
	bottom: 0px;
	color: #fff;
	height: 320px;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.enter:hover {
	color:#fff;
	text-decoration:none;
}

.enter>div {
	padding: 40px;
	padding-top: 20px;
}

.enter p {
	font-size:20px;
}

.enter span.view {
	font-size:30px;
	color:#fff;
	transition: all 0.2s ease-in-out;
}

.enter a:hover {
	text-decoration:none;
}

.enter img {
	height: 165px;
	margin-bottom: 16px;
}

.enter-codisto-connect {
	left:0px;
	background: rgba(40, 172, 226, 0.95);
	transition: all 0.2s ease-in-out;
}

.enter-codisto-connect:hover {
	background: rgba(40, 172, 226, 1);
}

.enter-codisto-go {
	right:0px;
	background: rgba(26, 115, 70, 0.95);
	transition: all 0.2s ease-in-out;
}

.enter-codisto-go:hover {
	background: rgba(26, 115, 70, 1);
}

.partner-images img {
	height: 88px;
	margin-right: 30px;
	margin-top: 30px;
}

.nav.navbar-nav a {
	color: #fff;
	padding-top: 30px;
}

.nav.navbar-nav a:hover {
	border-bottom-color: #FF8D00;
	color:#FF8D00;
}

.navbar-brand {
	padding-top:15px;
}

.navbar-brand img {
	width: 180px;
	margin-top:0px;
}

.navbar {
	background: #000;
	box-shadow: 0 0px 35px rgba(0, 0, 0, 0.8);
	border-radius: 0;
	zoom: 1;
	width: 100%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 85px;
}

.hero .hero-time {
	font-size: 39px;
	font-weight: bold;
	margin-top: 14px;
}

.scroll-down {
	display: block;
	position: absolute;
	left: 50%;
	top: 299px;
	margin-left: -30px;
	height: 21px;
}

.enter span.view {
	display: inline-block;
	padding: 5px 20px 5px 20px;
	border: 3px solid rgba(255,255,255,0.5);
	border-radius: 10px;
	background-color: #FF8D00;
	font-size: 18px;
	margin-bottom: 5px;
	width: 30%;
	white-space: nowrap;
}

.enter span.view:first-child {
	margin-right: 20px;
}

.enter span.view img {
	width: 78px;
	height: auto;
	vertical-align: middle;
	margin-bottom: 0px;
}

.enter:hover span.view {
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7);
	border: 3px solid #fff;
}

.enter:hover .scroll-down {
	top:316px;
}

.enter p {
	color:#fff;
}

.enter-wrapper {
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7);
	height: 330px;
	z-index: 10;
	transition: all 0.2s ease-in-out;
	background: url(/images/wallpaperblack.jpg) 0px 0px no-repeat;
}

.enter-wrapper:hover {
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
}

.play-button {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	left: 50%;
	margin-left: -40px;
	width:auto;
}

.play-button img {
	width:80px !important;
	height:80px !important;
}

.enter-wrapper .days {
	position: absolute;
	bottom: 50px;
	z-index: 10;
	left: 50%;
	margin-left: -96.5px;
}

.container.white {
	background: #fff;
	min-height: 600px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.8);
}

.xg-wrapper {
	box-shadow: 0px 0px 15px rgba(0,0,0,0.7);
	height: 254px;
	overflow: hidden;
	background-size: cover;
	z-index: 5;
	cursor: pointer;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: auto;
	border-radius:3px;
}

.vid-overlay-wrapper {
	margin-bottom: 20px;
	height: 350px;
	background-size: cover;
	position: relative;
	z-index: 10;
	width: 550px;
	margin: 0 auto;
	height: 310px;
	margin-top: 20px;
}

.xg-wrapper:hover {
	cursor: pointer;
}

#playerhome {
	height: 310px;
	width: 550px;
	display: none;
}

.xg-wrapper.xgco {
	background: url(/images/playvidhome.png) center no-repeat;
	background-size: cover;
}

.xg-wrapper.xggo {
	opacity: 0;
	background: url(/images/playvidhome.png) center no-repeat;
	background-size: cover;
}

.badges {
	display:none;
	position: absolute;
	top:239px;
	right:170px;
	bottom:340px;
}

.badges img {
	height:100%;
}

/*

.enter-wrapper .days img {
	width:320px;
}

*/

.sub-line {
	font-size:19px;
	margin: 0px;
}

.container.hero hr {
	margin:7px auto;
	width: 440px;
}

@media screen and (max-height: 860px) {

	.vid-overlay-wrapper {
		height: 260px;
		margin-top: 20px;
		width: 462px;
	}

	#playerhome {
		height: 260px;
		width: 462px;
	}

	.xg-wrapper {
		width: 462px;
	}

}

/* Landscape phones and down */
@media screen and (max-height: 800px) {

	body {
		overflow: initial;
	}

	.xg-wrapper {
		position: absolute;
	height: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 10px;
	}

	.enter-wrapper {
		position:relative;
		height: 371px;
		margin-top: 20px;
	}

	.home .container.hero {
		margin-top:0px;
		height: 486px;
	}

	.badges {
		position: absolute;
		top: 239px;
		right: 100px;
		bottom: auto;
		height: 320px;
	}

	.badges {

	}

	.enter {
		position: absolute;
		width: 50%;
		bottom: auto;
		color: #fff;
		height: 371px;
		text-align: center;
		text-decoration: none;
		margin: 0px;
		padding: 0px;
		z-index: 10;
	}

}


@media screen and (max-width: 1024px) {

	.enter span.view .text {
		display:none;
	}

	.hero .hero-time {
		font-size: 40px;
	}

	.sub-line {
		font-size:20px;
	}

}

@media screen and (max-width: 1280px) {

	.enter span.view .text {
		display:none;
	}

	.enter span.view:first-child {
		margin-right:0px !important;
	}

	.enter span.view:nth-child(2) {
		margin-right:0px !important;
	}

	.enter-wrapper .days {
		position: absolute;
		bottom: 30px;
		z-index: 10;
		left: 50%;
		margin-left: -140px;
	}

	.enter-wrapper .days img {
		width: 280px;
	}

}


@media screen and (max-width: 768px) {

	.enter img {
		width:100%;
		height:auto;
	}

	.badges {
		display:none;
	}

	.xg-wrapper {
		left:50px;
		right:50px;
	}

	.hero-time.text-center{
		font-size:35px;
	}

	.sub-line {
		font-size:18px;
	}

	.enter-wrapper .days img {
		width:140px !important;
	}

	.enter-wrapper .days {
		position: absolute;
		bottom: 20px;
		z-index: 10;
		left: 50%;
		margin-left: -70px;
	}


}

.mobile{
	display:none;
}

.mobile .view {
	width:90% !important;
}

@media screen and (max-width: 768px) {

	.enter span.view {
		width:90%;
	}

	.nav.navbar-nav a{
		padding-top: 10px;
	}
	.navbar-nav li {
		height: 20px;
	}

	.navbar-nav {
		background-color: #000;
		z-index: 1000;
		position: absolute;
		right: 24px;
		left: 24px;
	}

	.navbar-nav>li:first-child {
		margin-top:10px;
	}

	.desktop{
		display:none;
	}

	.mobile {
		display:block;
	}

}

@media screen and (max-width: 568px) {

	.codisto-message {
		display: none;
	}

	.container.hero hr {
		margin:7px auto;
		width: auto;
	}

	.play-button img {
		width:100px;
		height: 100px;
	}

	.xg-wrapper {
	display: block;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.7);
	overflow: hidden;
	position: absolute;
	width: auto;
	height: 200px;
	margin-bottom: 37px;
	padding: 0px;
		bottom: 0px;
		top: 0px;
	left: 0px;
	right: 0px;
	border-radius:3px;
	}

	.home .container.hero {
		height:320px;
	}

	.enter-wrapper > div {
		display:none;
	}

	.container.hero .col-md-12.text-center > img {
		margin-left:17px;
	}

	.vid-overlay-wrapper {
		width: 100%;
		height: 210px;
	}

	.xg-wrapper img {
		position:static;
	}

	.enter-wrapper {
		height:295px;
	}


	#playerhome {
		position: static;
		top: 239px;
		left: 50%;
		margin-left: auto;
		height: 207px;
		width: 370px;
		display: none;
	}

	.enter {
		position: relative;
		width: auto;
		bottom: 0px;
		color: #fff;
		height: auto;
		text-align: center;
		text-decoration: none;
		margin: 0px;
		padding: 0px;
		display: block;
	}

	.navbar {
		height:84px;
	z-index: 1000;
	}

	.navbar-brand img {
		width: 175px;
	height: auto;
	}

	.enter img {
		width:100%;
		height:auto;
	}

	.hero .hero-time {
		font-size:25px;
	}

	.scroll-down {
		position:static;
		margin:0 auto;
	}

	.xggo {
		display:none !important;
	}

	.enter>div {
		padding-bottom: 20px;
	}

	.enter-wrapper .days {
		text-align: center;
		padding-bottom: 35px;
		position: static !important;
		margin: 0px !important;
	}

	.days {

		text-align: center;
		padding-bottom: 35px;
	}

}
